CVE-2013-5307

2013-08-16T17:55:00
ID CVE-2013-5307
Type cve
Reporter cve@mitre.org
Modified 2017-08-29T01:33:00

Description

Cross-site scripting (XSS) vulnerability in the Faceted Search (ke_search) extension before 1.4.1 for TYPO3 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.